Bug 1772969 - Remove ExcludeArch on s390x
Summary: Remove ExcludeArch on s390x
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: erlang-fast_yaml
Version: rawhide
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
Assignee: Randy Barlow
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1770256
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-15 17:54 UTC by Randy Barlow
Modified: 2020-01-17 05:06 UTC (History)
3 users (show)

Fixed In Version: erlang-fast_yaml-1.0.21-2.fc32 erlang-fast_yaml-1.0.21-2.fc31
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1772970 (view as bug list)
Environment:
Last Closed: 2020-01-17 05:06:23 UTC
Type: Bug


Attachments (Terms of Use)

Description Randy Barlow 2019-11-15 17:54:04 UTC
Today I added an ExcludeArch on the s390x architecture, since Erlang has been temporarily removed from that arch.

Once https://bugzilla.redhat.com/show_bug.cgi?id=1770256 is resolved, we should remove this exclusion.

Comment 1 Fedora Update System 2020-01-07 20:54:37 UTC
FEDORA-2020-10bd43d6e9 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-10bd43d6e9

Comment 2 Fedora Update System 2020-01-08 14:16:42 UTC
erlang-cache_tab-1.0.20-2.fc31, erlang-eimp-1.0.12-2.fc31, erlang-esip-1.0.30-2.fc31, erlang-fast_tls-1.1.2-2.fc31, erlang-fast_xml-1.1.37-2.fc31, erlang-fast_yaml-1.0.21-2.fc31, erlang-iconv-1.0.10-6.fc31, erlang-jiffy-1.0.1-2.fc31, erlang-mqtree-1.0.5-2.fc31, erlang-stringprep-1.0.17-2.fc31, erlang-xmpp-1.4.2-2.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-10bd43d6e9

Comment 3 Fedora Update System 2020-01-17 05:06:23 UTC
erlang-cache_tab-1.0.20-2.fc31, erlang-eimp-1.0.12-2.fc31, erlang-esip-1.0.30-2.fc31, erlang-fast_tls-1.1.2-2.fc31, erlang-fast_xml-1.1.37-2.fc31, erlang-fast_yaml-1.0.21-2.fc31, erlang-iconv-1.0.10-6.fc31, erlang-jiffy-1.0.1-2.fc31, erlang-mqtree-1.0.5-2.fc31, erlang-stringprep-1.0.17-2.fc31, erlang-xmpp-1.4.2-2.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.